Page MenuHomePhabricator

Enable Content Translation for set of African languages
Closed, ResolvedPublic1 Story Points

Description

Enable Content Translation for following languages as Beta feature:

  • Akan (ak)
  • Bambara (bm)
  • Chichewa (ny)
  • Ewe (ee)
  • Fula (ff)
  • Kikuyu (ki)
  • Kirundi (rn)
  • Kongo (kg)
  • Luganda (lg)
  • Oromo (om)
  • Sango (sg)
  • Sesotho (st)
  • Swati (ss)
  • Tigrinya (ti)
  • Tsonga (ts)
  • Tswana (tn)
  • Tumbuka (tum)
  • Twi (tw)
  • Venda (ve)

Details

Related Gerrit Patches:
mediawiki/services/cxserver : masterconfig: Add languages from 20150430 deployment plan
operations/puppet : productionCX: Add languages for Deployment on 20150430
operations/mediawiki-config : masterEnable Content Translation for Deployment 20150430

Event Timeline

KartikMistry claimed this task.
KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry updated the task description. (Show Details)
KartikMistry added a subscriber: KartikMistry.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 29 2015, 3:49 PM
KartikMistry triaged this task as Normal priority.Apr 29 2015, 3:49 PM
KartikMistry added a project: LE-Sprint-86.
KartikMistry set Security to None.
KartikMistry moved this task from Backlog to In Progress on the LE-Sprint-86 board.
KartikMistry edited a custom field.
KartikMistry added projects: Roadmap, Notice.

Change 207472 had a related patch set uploaded (by KartikMistry):
Enable Content Translation for Deployment 20150430

https://gerrit.wikimedia.org/r/207472

Change 207473 had a related patch set uploaded (by KartikMistry):
CX: Add languages for Deployment on 20150430

https://gerrit.wikimedia.org/r/207473

Change 207734 had a related patch set uploaded (by KartikMistry):
config: Add languages from 20150430 deployment plan

https://gerrit.wikimedia.org/r/207734

Change 207472 merged by jenkins-bot:
Enable Content Translation for Deployment 20150430

https://gerrit.wikimedia.org/r/207472

Change 207473 merged by Ottomata:
CX: Add languages for Deployment on 20150430

https://gerrit.wikimedia.org/r/207473

gpaumier moved this task from Backlog to Triaged on the Notice board.Apr 30 2015, 8:05 PM

Change 207734 merged by jenkins-bot:
config: Add languages from 20150430 deployment plan

https://gerrit.wikimedia.org/r/207734

KartikMistry closed this task as Resolved.May 2 2015, 2:20 PM
KartikMistry moved this task from In Review to Done on the LE-Sprint-86 board.
gpaumier moved this task from Triaged to Archive on the Notice board.May 29 2015, 8:21 PM